<?xml version="1.0" encoding="utf-8"?>
<CompatibilityEntry Name=".NET Framework 4.0"
                    Platform="Desktop" 
                    Version="4.0" 
                    Priority="4000">

</CompatibilityEntry>